package com.zioinfo.cms.channel.mapper;

import com.zioinfo.cms.channel.CmsChannel;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface ChannelMapper {
    List<CmsChannel> findAll();
    CmsChannel findById(@Param("id") Long id);
    int insert(CmsChannel c);
    int update(CmsChannel c);
    int delete(@Param("id") Long id);
}
